Subject: Re: bug#38642: 'C-x RET c' gets stuck in universal-argument loop
From: Stefan Monnier <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked], Andreas Schwab <[email-masked]>, [email-masked]
Date: Fri, 20 Dec 2019 17:52:17 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

> Stefan, any ideas for how to fix this unintended consequence?

I installed a patch which seems to fix it.  We should rewrite this
function completely, but I tried to minimize the changes for now.

        Stefan